Subject: bug#11050: 24.0.94; emacs hangs

From: Glenn Morris <[email-masked]>
Date: Tue, 20 Mar 2012 13:45:37 -0400

Sam Steingold wrote:

> 17196 sds       20   0  349m  80m  11m D    0  1.0   4:18.84 emacs
[...]
> Oh, and how I got into this mess: I _think_ I hit "g" in a dired buffer
> several times in a row.

Do you have any file systems mounted (eg NFS) that might not be
responding? Does the equivalent ls command hang from outside Emacs?